RubyGems Navigation menu

aws-sdk-mediaconnect 1.29.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.37.0 - September 01, 2021 (54.5 KB)
  2. 1.36.0 - July 30, 2021 (54.5 KB)
  3. 1.35.0 - July 28, 2021 (54.5 KB)
  4. 1.34.0 - June 11, 2021 (54.5 KB)
  5. 1.33.0 - May 17, 2021 (53 KB)
  6. 1.29.0 - February 02, 2021 (34.5 KB)
Show all versions (39 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    8659c1c3e968b29b5e1658d7d5e540338336e5e876a55f799363f91aea461d0f

    Total downloads 30,563,637

    For this version 556,450

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: